=== modified file 'bzr'
--- bzr	2013-07-27 12:53:28 +0000
+++ bzr	2017-01-15 18:18:01 +0000
@@ -1,6 +1,6 @@
 #! /usr/bin/env python
 
-# Copyright (C) 2005-2012 Canonical Ltd
+# Copyright (C) 2005-2013, 2017 Canonical Ltd
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -25,7 +25,7 @@
 import warnings
 
 # update this on each release
-_script_version = (2, 7, 0)
+_script_version = (2, 7, 1)
 
 NEED_VERS = (2, 6)
 

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2016-02-01 18:09:33 +0000
+++ bzrlib/__init__.py	2017-01-15 18:18:01 +0000
@@ -1,4 +1,4 @@
-# Copyright (C) 2005-2013, 2016 Canonical Ltd
+# Copyright (C) 2005-2013, 2016, 2017 Canonical Ltd
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -55,7 +55,7 @@
 # Python version 2.0 is (2, 0, 0, 'final', 0)."  Additionally we use a
 # releaselevel of 'dev' for unreleased under-development code.
 
-version_info = (2, 7, 0, 'final', 0)
+version_info = (2, 7, 1, 'dev', 0)
 
 # API compatibility version
 api_minimum_version = (2, 4, 0)

=== modified file 'doc/developers/releasing.txt'
--- doc/developers/releasing.txt	2016-02-07 18:23:13 +0000
+++ doc/developers/releasing.txt	2017-01-15 18:18:01 +0000
@@ -551,12 +551,12 @@
    <http://doc.bazaar.canonical.com>.  It should be automatically build when
    the branch is created, by a cron script ``update-bzr-docs`` on
    ``escudero``. When the first release is created in a new series, a branch
-   needs to be created on zhongshan::
+   needs to be created on ``escudero``::
 
-     ssh zhongshan.canonical.com
+     ssh escudero.canonical.com
      sudo -u bzr-web -s
      cd /srv/doc.bazaar.canonical.com/
-     bzr branch http://bazaar.launchpad.net/~bzr-pqm/bzr/2.6 bzr/bzr.2.6
+     bzr branch lp:bzr/2.7 bzr/bzr.2.7
 
    And the ``bzr/bin/update-bzr-docs`` script needs to refer to it.
 
@@ -649,6 +649,9 @@
    Remember to check the results afterward -- this should be done for
    stable releases but not for beta releases nor SRUs.
 
+   The ``twine`` command is provided by the ``twine`` package on Debian and
+   Ubuntu.
+
    If in doubt, you can test with <https://testpypi.python.org/pypi> where
    you can register yourself, register the bzr project and upload (and then
    remove the upload and delete the project so a new release manager can

=== modified file 'doc/en/release-notes/bzr-2.7.txt'
--- doc/en/release-notes/bzr-2.7.txt	2016-11-27 09:54:23 +0000
+++ doc/en/release-notes/bzr-2.7.txt	2017-01-15 18:18:01 +0000
@@ -8,6 +8,8 @@
 bzr 2.7.1
 #########
 
+:2.7.1: NOT RELEASED YET
+
 
 Bug Fixes
 *********
@@ -15,6 +17,11 @@
 * Cope with paramiko making argument to SFTPFile.prefetch() mandatory.
   (Jelmer Vernooij, #1579093)
 
+Documentation
+*************
+
+* Clarify pypi uploads for releases. (Vincent Ladeuil, #1542903)
+
 
 bzr 2.7.0
 #########

